body {
  margin: auto;
}

table {
  font-family: arial, sans-serif;
  border-collapse: collapse;
  width: 50%;
}
td,
th {
  border: 1px solid #dddddd;
  text-align: left;
  padding: 8px;
}

.container {
  margin: auto;
  background-color: white;
  border: 1px solid #949494;
  border-radius: 4px;
  padding: 0.5em 0.7em;
  margin-top: 1em;
  margin-bottom: 1em;
}

.question {
  background-color: #22aaa1;
  border-radius: 1pc;
  width: 85%;
  margin: auto;
  padding: 10px;
  position: relative;
  margin-bottom: 25px;
}

.answer {
  overflow-wrap: normal;
  margin: auto;
  width: 400px;
}

code pre {
  background-color: lightgray;
  border-radius: 2px;
}
code {
  background-color: lightgray;
  border-radius: 2px;
}
